<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Grid</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/css/bootstrap.min.css"
        integrity="sha384-y3tfxAZXuh4HwSYylfB+J125MxIs6mR5FOHamPBG064zB+AFeWH94NdvaCBm8qnd" crossorigin="anonymous">
    <link
        href='https://d33wubrfki0l68.cloudfront.net/css/5e6f91a878743788a5e8f3d149a0af9fc8116150/bootstrap-hosting-github/exercises/grid/grid.css'
        rel='stylesheet' />
    <link rel="stylesheet" href="grid.css">
</head>

<body>
    <div id="animals" class="container card-group">

        <div class="card bg-primary">
            <img class="card-img-top" src="img/Kitten.jpg" alt="Card image cap" style="width: 100%;">
            <div class="card-body">
                <h5 class="card-title">Kittens</h5>
                <p class="card-text">A kitten (also known as a kitty or kitty cat) is a juvenile cat. After
                    being
                    born,
                    kittens are totally dependent on their mother for survival and they do not normally open
                    their
                    eyes
                    until after seven to ten days. After about two weeks, kittens quickly develop and begin to
                    explore
                    the world outside the nest. After a further three to four weeks, they begin to eat solid
                    food
                    and
                    grow adult teeth. Domestic kittens are highly social animals and enjoy human companionship.
                </p>
            </div>
        </div>


        <div class="card bg-danger">
            <img class="card-img-top" src="img/puppies.jpg" alt="Card image cap" style="width: 100%;">
            <div class="card-body">
                <h5 class="card-title">Puppies</h5>
                <p class="card-text">A puppy is a juvenile dog. Some puppies can weigh 1–3 lb (0.45–1.36 kg),
                    while
                    larger ones can weigh up to
                    15–23 lb (6.8–10.4 kg). All healthy puppies grow quickly after birth. A puppy's coat color
                    may
                    change as the
                    puppy grows older, as is commonly seen in breeds such as the Yorkshire Terrier. In
                    vernacular
                    English, puppy
                    refers specifically to dogs while pup may often be used for other mammals such as seals,
                    giraffes,
                    guinea
                    pigs, or even rats.</p>
            </div>
        </div>


        <div class="card bg-success">
            <img class="card-img-top" src="img/bunnies.jpg" alt="Card image cap" style="width: 100%;">
            <div class="card-body">
                <h5 class="card-title">Bunnies</h5>
                <p class="card-text">Rabbits are small mammals in the family Leporidae of the order Lagomorpha,
                    found in
                    several parts of the
                    world.
                    There are eight different genera in the family classified as rabbits, including the European
                    rabbit
                    (Oryctolagus
                    cuniculus), cottontail rabbits (genus Sylvilagus; 13 species), and the Amami rabbit
                    (Pentalagus
                    furnessi, an
                    endangered species on Amami Ōshima, Japan). There are many other species of rabbit, and
                    these,
                    along
                    with
                    pikas
                    and hares, make up the order Lagomorpha. The male is called a buck and the female is a doe;
                    a
                    young
                    rabbit is
                    a
                    kitten or kit.</p>
            </div>
        </div>

    </div>

</body>

</html>